/* Grid of the minisite

hiermee wordt de plaatsing van de minisite gedaan en de basic layout */

/********************* VARIABELEN *********************/


/********************* EIND VARIABELEN *****************/

/********************* VAST ************/

body{margin:0; padding:0;}

#band1 {
	height:100px;
	}
	
#band2 {
	height:29px;
	}
	
#container{
	text-align: left;
	width: 1000px;
	margin-top:-129px !important;
	height:auto;
	}

.header {
	height:110px;
	width:1000px;
	position:relative;
	background-repeat:no-repeat;
	}

.header span{
	}

#logo{
	position:absolute;
	width:206px;
	margin:0;
	height:110px;
	float:left;
	}
	
#name{
	position:absolute;
	margin:0 0 0 226px;
	float:left;
	}
	
#name h1{
	padding:0;
	margin:20px 0 0 0;
	}

#name p{
	padding:0;
	margin:0;
	}

#middenbalk {
	width:1000px;
	height:30px;
	margin:0 0 0 0;
	position:relative;
	padding:1px 0 0 0;
	overflow:hidden;
	}
	
#size{
	height:auto; 
	width:215px; 
	position:relative; 
	float:left; 
	padding:0 0 0 10px;
	}

#crumbs{
	height:auto; 
	float:left; 
	padding:4px 0 0;
	}
	
#content {
	height:auto;
	width:1000px;
	position:relative;
	text-align:left;
	}

#background {
  	float:left;
	width: 1000px;
	}
	
#content_holder {
	width:774px;
	float:left;
	margin:0;
	padding:5px 10px 10px 10px;
	}

#RealContent {
	width:545px;
	float:left;
	overflow:hidden;
	position:relative;
	}

#err_msg {
	margin:0px;
	width:500px;
	}

#navigatie_holder {
	width:206px;
	float:left;
	padding:0 0 10px 0;
	}
	
#navigatie_holder ul {
	list-style-type:none;
	padding:0;
	margin:0;
	}
	
	
#navigatie_holder li .c{
	display:none;
	}
	
#navigatie_holder ul li a{
	display:block;
	text-transform:none;

	text-decoration:none;
	text-align:left;
	}

#login_up{
	width:auto;
	height:4px;
	}

#login_bottom{
	width:auto;
	height:4px;
	}
	
#login_holder h1 {
	padding:0 0 10px 0;
	margin:0;
	}
	
#login_holder p {
	padding:0 0 0 0;
	margin:0;
	}
	
#navigatie_holder #login_holder #CMS_beheer_nav ul{
	display:block;
	visibility:visible;
	}

#navigatie_holder #login_holder #CMS_beheer_nav ul li a{
	padding:0;
	margin:0;
	}
	
#navigatie_holder #login_holder #CMS_beheer_nav ul li a img{ 
	padding:0 10px 5px 0;
	}
	
#login{
	width:140px; 
	height:18px; 
	padding:2px 0 0 3px; 
	margin:4px 0 0 0;
	}
	
#pwd{
	width:140px; 
	height:18px; 
	padding:2px 0 0 3px; 
	margin:4px 0 0 0;
	}
	
#doLogin{
	border:0; 
	margin:4px 0 0 0;
	}
	
#banners_holder{
width:177px;
float:left;
padding:15px 0 0 25px;
	}

img.photo_left{
	float:left;
  	padding: 1px;
   	margin:0 10px 5px 0;
	}
	
img.photo_right{
	float:right;
   	padding: 1px;
	margin:0 0 5px 10px;
	}
	
#footer_holder {
	clear:both;
	width: 1000px;
	height:auto;
	text-align:center;
	overflow:hidden;
	}
	
#footer_holder p{
	padding:5px 0 15px 0;
	}

.tekstblok_admin {
	position:absolute;
right:10px;
top:10px;
	}

.tekstblok_admin img{
	margin-left:5px;
	}

#content_holder li {
	clear: right;
	}



/*FROM LEX 4 SUBNAVIGATIE*/
.normal {
	display:none;
	padding:0;
	margin:0;
}
.visible {
		padding:0;
	margin:0;
	
}

/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clear { display: inline-block; }   
.clear:after, .container:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
* html .clear { height: 1%; }
.clear { display: block; }

/******************* images */

.Img_left {
	margin:0 15px 0 0;
	}
	
.Img_right {
	margin:0 0 0 15px;
	}
	
/********************** bekijk je site */

#login_holder {
	padding:0 5px
	}